<!-- start: SETTINGS -->
<button ct-toggle="toggle" target="settings" parent-active-class="active" class="btn btn-default">
	<i class="fa fa-spin fa-gear"></i>
</button>
<div class="panel-heading ng-scope" translate="setting.MAIN">
	Style Selector
</div>
<div class="panel-body ng-scope">
	<!-- start: FIXED HEADER -->
	<div class="setting-box clearfix">
		<span class="setting-title pull-left" translate="setting.FIXEDHEADER"> Fixed header</span>
		<span class="setting-switch pull-right">
			<switch ng-model="app.layout.isNavbarFixed" class="green"></switch>
		</span>
	</div>
	<!-- end: FIXED HEADER -->
	<!-- start: FIXED SIDEBAR -->
	<div class="setting-box clearfix">
		<span class="setting-title pull-left" translate="setting.FIXEDSIDEBAR">Fixed sidebar</span>
		<span class="setting-switch pull-right">
			<switch ng-model="app.layout.isSidebarFixed" class="green"></switch>
		</span>
	</div>
	<!-- end: FIXED SIDEBAR -->
	<!-- start: CLOSED SIDEBAR -->
	<div class="setting-box clearfix">
		<span class="setting-title pull-left" translate="setting.CLOSEDSIDEBAR">Closed sidebar</span>
		<span class="setting-switch pull-right">
			<switch ng-model="app.layout.isSidebarClosed" class="green"></switch>
		</span>
	</div>
	<!-- end: CLOSED SIDEBAR -->
	<!-- start: FIXED FOOTER -->
	<div class="setting-box clearfix">
		<span class="setting-title pull-left" translate="setting.FIXEDFOOTER">Fixed footer</span>
		<span class="setting-switch pull-right">
			<switch ng-model="app.layout.isFooterFixed" class="green"></switch>
		</span>
	</div>
	<!-- end: FIXED FOOTER -->
	<!-- start: THEME SWITCHER -->
	<div class="colors-row setting-box">
		<div class="color-theme theme-1">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-1'; app.layout.logo='../be/images/logo.png'; ">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-1">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>
		<div class="color-theme theme-2">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-2'; app.layout.logo='../be/images/logo2.png'; ">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-2">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>
	</div>
	<div class="colors-row setting-box">
		<div class="color-theme theme-3">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-3'; app.layout.logo='../be/images/logo2.png';">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-3">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>
		<div class="color-theme theme-4">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-4'; app.layout.logo='../be/images/logo.png';">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-4">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>	
	</div>
	<div class="colors-row setting-box">
		<div class="color-theme theme-5">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-5'; app.layout.logo='../be/images/logo2.png';">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-5">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>
		<div class="color-theme theme-6">
			<div class="color-layout">
				<label ng-click=" app.layout.theme='theme-6'; app.layout.logo='../be/images/logo2.png';">
					<input type="radio" name="setting-theme" ng-model="app.layout.theme" value="theme-6">
					<span class="ti-check"></span>
					<span class="split header"> <span class="color th-header"></span> <span class="color th-collapse"></span> </span>
					<span class="split"> <span class="color th-sidebar"><i class="element"></i></span> <span class="color th-body"></span> </span>
				</label>
			</div>
		</div>	
	</div>
	<!-- end: THEME SWITCHER -->
</div>
<!-- end: SETTINGS -->
